.postheader {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 15px;
    padding-right: 15px;
}

.postheader > h1 {
    font-family: "Rubik", sans-serif, serif;
    font-weight: bold;
    font-size: 24px;
}

.grade {
    display: flex;
    justify-content: center;
    padding: 10px;
    border-radius: 10px;
    font-size: 30px;
    margin-right: 15px;
    font-family: "Rubik", sans-serif, serif;
    font-weight: bold;
    height: 52px;
    width: 52px;
    color: white;
}

.postdesc > p {
    font-family: "Rubik", sans-serif, serif;
    font-weight: normal;
    font-size: 12px;
    margin-left: 15px;
}

.comment {
    padding: 15px;
    margin: 15px;
    background-color: rgb(248, 248, 248);
    border-radius: 15px;
}

.comment_h {
    display: flex;
    align-items: center;
}

.comment_h > b {
    font-family: "Rubik", sans-serif, serif;
    font-weight: bold;
    margin-left: 8px;
    margin-right: 8px;
    color: black;
    font-size: 20px;
}

input {
    border: 2px solid rgb(250, 250, 250);
    background-color: rgb(255, 255, 255);
    outline: 0px;
    border-radius: 10px;
    margin: 5px;
    padding: 15px;
    font-family: "Rubik", sans-serif, serif;
}

input[type="submit"] {
    border: 2px solid rgb(250, 250, 250);
    background-color: rgb(174, 1, 0);
    color: white;
    outline: 0px;
    border-radius: 10px;
    padding: 10px;
}

#writeform_comment {
    padding: 15px;
    background-color: rgb(248, 248, 248);
}

.warning {
    padding: 15px;
    justify-content: center;
    align-items: center;
    background-color: rgb(200, 175, 0);
}

.warning2 {
    padding: 15px;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center;
    font-family: "Rubik", sans-serif, serif;
    font-weight: bold;
}

.warn {
    color: black;
    font-family: "Rubik", sans-serif, serif;
    font-weight: bold;
    text-align: center;
}

@media (max-width: 768px){
    .label > b {
        margin: 0px;
    }
}